READLINK(1)

NAMN
readlink — skriv upplösta symboliska länkar eller kanoniska filnamn

SYNOPSIS
readlink [FLAGGA]... FIL...

BESKRIVNING
realpath(1) är ett bättre kommando för kanoniseringsfunktionalitet.

Skriv värdet på en symbolisk länk eller kanoniskt filnamn.

-f, --canonicalize
    Gör kanoniskt genom att följa varje symbolisk länk i varje komponent av det givna namnet rekursivt; alla utom den sista komponenten måste existera.

-e, --canonicalize-existing
    Gör kanoniskt genom att följa varje symbolisk länk i varje komponent av det givna namnet rekursivt, alla komponenter måste existera.

-m, --canonicalize-missing
    Gör kanoniskt genom att följa varje symbolisk länk i varje komponent av det givna namnet rekursivt, utan krav på att komponenterna existerar.

-n, --no-newline
    Skriv inte ut den avslutande nyraden.

-q, --quiet

-s, --silent
    Undertryck de flesta meddelanden (normalt på).

-v, --verbose
    Rapportera felmeddelanden.

-z, --zero
    Avsluta varje utmatad rad med NOLL, inte nyrad.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av Dmitrij V. Levin.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
readlink(2), realpath(1), realpath(3)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/readlink>
eller tillgängligt lokalt via: info '(coreutils) readlink invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.